'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './ranknoprizepop.less';

@observer
class Ranknoprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="ranknoprizepop modal_center">
        <span className="bg"></span>
        <span className="close"></span>
        <span className="btn"></span>
        <span className="lab">最终排名为123</span>
      </div>
    );
  }
}
export default Ranknoprizepop;
